*{
box-sizing: border-box;
margin: 0;
padding: 0;
}

body{
	font-family: "Open Sans", san serif;
}

header{
	padding: 0.8rem;
	margin-bottom: 2rem;
	align-items: center;
	border-bottom: 1px solid gray;
	/* border size border type border color */
}

header .nav, header .nav-logo{
	margin: 0.5; 
	/*top bottom left and right margin are modified	*/
	display: inline;
}

#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#intro p{
	text-align: center;
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#intro div{
	text-align: center;
}

.header{
	text-align: center;
}

#succeed-info > div > h3 {
	,margin-bottom: 1rem;
	text-align: center;
}
#succeed-info div{
	display: inline-block;
	width: 31%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	vertical-align: top;
	min-height: 175px;
	text-align: center;
	padding: 3rem;
}

#pre-footer div{
	display: inline-block;
	width: 15%;
	vertical-align: top;
	text-align: left;
	padding: 1rem;

}
#pre-footer{
	background-color: royalblue;
	color: white;
}

footer{
	text-align: left;
}



